<?php
return [
  'title' 	                => "شرکت های قراردادی",
  'list' 	                  => "لیست شرکت های قراردادی",
  'contractor_name' 		    => "نام شرکت قراردادی",
  'contractor_code' 		    => "کود شرکت قراردادی",
  'company' 		            => "شرکت قراردادی",
  'add_new_contractor' 	    => "ثبت شرکت قراردادی",
  'search' 		              => "جستجو بر اساس نام شرکت",
  'primary_contact'         => "معلومات ارتباطی اول",
  'contact_name'            => "نام",
  'contact_phone'           => "شماره",
  'contact_email'           => "ایمل",
  'alternative_contact'     => "معلومات ارتباطی دوم",
  'view_contractor'     		=> "نمایش شرکت قراردادی",
  'edit_contractor'     		=> "تجدید شرکت قراردادی",
  // Contractor staff
  'cont_staff_title'        => "کارمند شرکت قراردادی",
  'cont_staff_list' 	      => "لیست کارمند شرکت قراردادی",
  'cont_staff__name' 		    => "نام کارمند شرکت قراردادی",
  'cont_staff__code' 		    => "کود کارمند شرکت قراردادی",
  'cont_staff' 	            => "کارمند شرکت قراردادی",
  'add_new_cont_staff' 	    => "ثبت کارمند شرکت قراردادی",
  'searchـcont_staff'       => "جستجو بر اساس نام کارمند شرکت",
  'cont_staff__name'        => "نام",
  'cont_staff__phone'       => "شماره",
  'cont_staff__email'       => "ایمل",
  'view_cont_staff'    	    => "نمایش کارمند شرکت قراردادی",
  'edit_cont_staff'    		  => "تجدید کارمند شرکت قراردادی",
  'department' 	            => "لیست دیپارتمنت ها",
  'add_department' 	        => "ثبت دیپارتمنت جدید",
  'edit_department' 	      => "تجدید دیپارتمنت",
  'view_department' 	      => "نمایش دیپارتمنت",
  'code' 	                  => "کود",
  'url' 	                  => "URL",
  'module' 	                => "آپلیکیشن",
  'route' 	                => "URL Route",
  'rec_id' 		              => "آی دی",
  'name_en' 	              => "نام به انگلیسی",
  'name_dr' 	              => "نام به دری",
  'name_pa' 	              => "نام به پشتو",
  'edit' 	                  => "تجدید",
  'delete' 	                => "حذف",
  'view'   	                => "نمایش",
  'success_msg' 	          => "ریکارد موفقانه علاوه گردید",
  'failed_msg' 	            => "عملیه انجام نشد. لطفآ دوباره کوشش نمایید",
  'success_edit_msg' 	      => "ریکارد موفقانه تجدید گردید",
  'success_delete_msg' 	    => "ریکارد موفقانه حذف گردید",
  'en_note' 	              => "لطفآ نام انگلیسی را بنویسید",
  'dr_note' 	              => "لطفآ نام دری را بنویسید",
  'pa_note' 	              => "لطفآ نام پشتو را بنویسید",
  'desc_note' 	            => "لطفآ تشریحات را بنویسید",
  'description' 	          => "تشریحات",
  'users' 	                => "لیست یوزر ها",
  'add_user' 	              => "ثبت یوزر جدید",
  'edit_user' 	            => "تجدید یوزر",
  'view_user' 	            => "نمایش یوزر",
  'name' 	                  => "نام و تخلص",
  'name_note' 	            => "لطفآ نام مکمل را بنویسید",
  'email' 	                => "ایمیل",
  'username' 	              => "یوزر",
  'user_dep' 	              => "دیپارتمنت",
  'father' 	                => "نام پدر",
  'position' 	              => "وظیفه",
  'user_roles' 	            => "رول یوزر",
  'is_admin' 	              => "آیا یوزر ادمین میباشد",
  'is_engineer' 	          => "آیا یوزر انجینیر میباشد",
  'role' 	                  => "رول ها",
  'new_password' 	          => "رمز جدید",
  'conf_new_password'       => "تایید رمز جدید",
  'confirm' 	              => "تایید رمز",
  'created_date' 	          => "تاریخ ایجاد",
  'password' 	              => "رمز",
  'confirm_password' 	      => "تایید رمز",
  'pass_not_match' 	        => "* رمز مطابقت نکرد. لطفآ دوباره کوشش نمایید",
  'pass_match' 	            => "* رمز مطابقت نمود",

  'modules_list' 	          => "لیست آپلیکیشن ها",
  'add_modules' 	          => "ثبت آپلیکیشن جدید",
  'edit_modules' 	          => "تجدید آپلیکیشن",
  'view_modules' 	          => "نمایش آپلیکیشن",
  'sections' 	              => "لیست بخش ها",
  'add_sections' 	          => "ثبت بخش جدید",
  'edit_sections' 	        => "تجدید بخش",
  'view_sections' 	        => "نمایش بخش",
  'route' 	                => "URL Route",
  'applications' 	          => "آپلیکیشن ها",

  'section' 	              => "بخش ها",
  'roles' 	                => "لیست رول ها",
  'add_role' 	              => "ثبت رول جدید",
  'edit_role' 	            => "تجدید رول",
  'view_role' 	            => "نمایش رول",
  'role_name' 	            => "نام",
  'search_departments'      => "جستجو بر اساس نام",
  'search_users' 	          => "جستجو بر اساس نام و نام پدر",
  'search_modules' 	        => "جستجو بر اساس کود و نام",
  'search_sections' 	      => "جستجو بر اساس نام",
  'search_roles' 	          => "جستجو بر اساس کود و نام",
  'user_profile' 	          => "پروفایل",
  'change_photo'            => "تغیر عکس",
  'change_pass' 	          => "تغیر رمز",
  'apply_changes' 	        => "ثبت تغیرات",
  'user_type' 	            => "نوعیت یوزر",
  'admin' 	                => "ادمین",
  'normal' 	                => "عادی",
  'pic_success_msg' 	      => "عکس شما موفقانه تبدیل گردید.",
  'pic_failed_msg' 	        => "عملیه موفقانه انجام نگردید، لطفآ دوباره کوشش نمایید",
  'modules' 	              => "آپلیکیشن ها",
  'departments' 	          => "دیپارتمنت ها",
  'user_mng' 	              => "مدیریت یوزر ها",
  'department' 	            => "دیپارتمنت ها",
  'phone_no' 	              => "شماره تماس",
];


?>
